/* Identitad 2026 */

.bg-play-p-26{background:#3636a2;}
.bg-play-s-26{background:#e77817;}
.text-play-yellow{color:#ffc847;}
.text-play-orange{color:#e2781c;}
.text-play-purple{color:#58439c;}
.bg-btn-nav{
	background-color:rgba(255,255,255, 0.9);
	padding:.6rem .6rem .6rem;
	border-radius:8px;
}
.bg-btn-nav:hover{
	background-color:#fff;
}